# Uses of Class
org.eclipse.emf.cdo.lm.assembly.provider.AssemblyModuleItemProvider

Packages that use AssemblyModuleItemProvider
Package
Description
org.eclipse.emf.cdo.lm.assembly.provider
The generated EMF edit support of the CDO Lifecycle Management Assembly model.

## Uses of AssemblyModuleItemProvider in org.eclipse.emf.cdo.lm.assembly.provider

Fields in org.eclipse.emf.cdo.lm.assembly.provider declared as AssemblyModuleItemProvider
Modifier and Type
Field
Description
`protected AssemblyModuleItemProvider`
AssemblyItemProviderAdapterFactory.`assemblyModuleItemProvider`
This keeps track of the one adapter used for all `AssemblyModule` instances.